{
  "$schema": "https://schema.management.azure.com/schemas/2019-04-01/deploymentTemplate.json#",
  "contentVersion": "1.0.0.0",
  "parameters": {
    "b2cDirectories_adb2codmsstg_onmicrosoft_com_name": {
      "type": "String"
    }
  },
  "resources": [
    {
      "apiVersion": "2023-01-18-preview",
      "location": "Global",
      "name": "[parameters('b2cDirectories_adb2codmsstg_onmicrosoft_com_name')]",
      "properties": {},
      "sku": {
        "name": "PremiumP1",
        "tier": "A0"
      },
      "type": "Microsoft.AzureActiveDirectory/b2cDirectories"
    }
  ],
  "variables": {}
}
